package com.frame.rv;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

public class RvFrameTestActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.frame_test_main);
    }
}
